<?php

/**
 * Enqueue
 *
 * @package  Masoud darvishi (THEMEFOUR.COM)
 * @category Enqueue
 * @author   ThemeFour Team
 * @license  GPL-2.0
 */


function themefour_wp_schema_pro_scripts_admin() {
	
	if ( is_rtl() ) {
    wp_enqueue_style( 'wp-schema-pro-admin-rtl', TF_WSMP_ASSETS.'css/wp-schema-pro-admin.min.css', array(), '1.0', 'all' );
	}	
}

add_action( 'admin_enqueue_scripts', 'themefour_wp_schema_pro_scripts_admin', 200 );


function themefour_wp_schema_pro_setup_wizard() {
	
	if ( isset( $_GET['page'] ) && 'aiosrs-pro-setup-wizard' === $_GET['page'] || 'aiosrs-pro-setup' === $_GET['page'] ) {
    wp_enqueue_style( 'wp-schema-pro-setup-rtl', TF_WSMP_ASSETS.'css/wp-schema-pro-setup.min.css', array(), '1.0', 'all' );
	
	}	
}

add_action( 'init', 'themefour_wp_schema_pro_setup_wizard', 200 );